prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libbrotlicommon
URL: https://github.com/google/brotli
Description: Brotli common dictionary library
Version: 1.2.0
Libs: -Wl,-R${libdir} -L${libdir} -lbrotlicommon 
Cflags: -I${includedir}
